=== debian/control ===
Source: sumo
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Anton Gladky <gladky.anton@gmail.com>
DM-Upload-Allowed: yes
Homepage: http://sumo.sourceforge.net/
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/debian-science/packages/sumo.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/sumo.git
Build-Depends: debhelper (>= 9), libxerces-c2-dev, dpkg-dev (>= 1.16.1~),
 libgdal-dev, libproj-dev, libfox-1.6-dev, libgl2ps-dev, 
 libxrandr-dev, libbz2-dev, libcups2-dev, help2man
Build-Depends-Indep: doxygen, python

Package: sumo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: sumo-tools
Description: Simulation of Urban MObility (SUMO)
 SUMO is an open source,
 highly portable, microscopic road traffic simulation package
 designed to handle large road networks.
 Main binary.

Package: sumo-tools
Architecture: all
Section: doc
Depends: ${misc:Depends}, python, jarwrapper
Recommends: sumo
Description: Simulation of Urban MObility (SUMO), tools and scripts
 SUMO is an open source,
 highly portable, microscopic road traffic simulation package
 designed to handle large road networks.
 The binary contatins different tools and scripts.

Package: sumo-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libjs-jquery
Recommends: sumo
Description: Simulation of Urban MObility (SUMO), documentation and examples
 SUMO is an open source,
 highly portable, microscopic road traffic simulation package
 designed to handle large road networks.
 The binary contatins documentation and examples.
