## sumo 0.16.0~dfsg

=== debian/changelog ===
sumo (0.16.0~dfsg-1~exp1ubuntu1) raring; urgency=low

  * Added missing libs to link, fixing FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Mon, 15 Apr 2013 17:43:00 -0400

sumo (0.16.0~dfsg-1~exp1) experimental; urgency=low

  * [771d69c] Imported Upstream version 0.16.0~dfsg
  * [5da3835] Update/remove patches.
  * [caa9ffa] Rename netgensumo to netgenerate (upstream decision).

 -- Anton Gladky <gladky.anton@gmail.com>  Tue, 04 Dec 2012 18:53:26 +0100
