## sumo 0.17.1~dfsg

=== debian/changelog ===
sumo (0.17.1~dfsg-6) unstable; urgency=low

  * [0f04b59] Use autotools-dev again on all platforms.

 -- Anton Gladky <gladk@debian.org>  Sun, 16 Jun 2013 01:00:29 +0200

sumo (0.17.1~dfsg-5) unstable; urgency=low

  * [bff2b7d] Do not use autoreconf on mips.

 -- Anton Gladky <gladk@debian.org>  Sat, 15 Jun 2013 09:35:16 +0200

sumo (0.17.1~dfsg-4) unstable; urgency=low

  * [3a52bc9] Add freeglut3-dev to BD to fix FTBFS on mips*.
  * [2d47a7a] Add keyword-entry into desktop-file.

 -- Anton Gladky <gladk@debian.org>  Thu, 13 Jun 2013 23:14:32 +0200

sumo (0.17.1~dfsg-3) unstable; urgency=low

  * [f7f8e0d] Use autoreconf.

 -- Anton Gladky <gladk@debian.org>  Wed, 12 Jun 2013 23:41:45 +0200

sumo (0.17.1~dfsg-2) unstable; urgency=low

  [ Daniel T Chen ]
  * [1ff46ca] Added missing libs to link, fixing FTBFS.

  [ Julian Taylor ]
  * [5961f4c] Fix FTBFS with ld --no-add-needed. (Closes: #710373)

  [ Anton Gladky ]
  * [ec4054e] Use canonical VCS-field.
  * [ec9218d] Update fix_scripts_headers.patch.
  * [431de9e] Do not install .gitignore file.
  * [c45ac64] Add autotools-dev to BD.
  * [891e775] Update fix_headers-patch.
  * [ff138d5] Use wrap-and-sort.

 -- Anton Gladky <gladk@debian.org>  Mon, 10 Jun 2013 22:37:01 +0200

sumo (0.17.1~dfsg-1) unstable; urgency=low

  * [1a2a17f] Imported Upstream version 0.17.1~dfsg
  * [1543af7] Remove obsolete DM-Upload-Allowed flag.
  * [f4521cb] Minor update in copyright file.
  * [74e45db] Bumper Standards-Version 3.9.4 (no changes).
  * [d29e6e2] Refresh patches.

 -- Anton Gladky <gladk@debian.org>  Wed, 08 May 2013 23:32:58 +0200
