=== debian/control ===
Source: sumo
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Anton Gladky <gladk@debian.org>
Homepage: http://sumo.sourceforge.net/
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/debian-science/packages/sumo.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/sumo.git
Build-Depends:
 autotools-dev,
 debhelper (>= 9),
 dh-autoreconf,
 dpkg-dev (>= 1.16.1~),
 freeglut3-dev,
 help2man,
 libbz2-dev,
 libcups2-dev,
 libfox-1.6-dev,
 libgdal-dev,
 libgl2ps-dev,
 libproj-dev,
 libxerces-c2-dev,
 libxrandr-dev
Build-Depends-Indep:
 doxygen,
 python

Package: sumo
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 sumo-tools
Description: Simulation of Urban MObility (SUMO)
 SUMO is an open source,
 highly portable, microscopic road traffic simulation package
 designed to handle large road networks.
 Main binary.

Package: sumo-doc
Architecture: all
Section: doc
Depends:
 libjs-jquery,
 ${misc:Depends}
Recommends:
 sumo
Description: Simulation of Urban MObility (SUMO), documentation and examples
 SUMO is an open source,
 highly portable, microscopic road traffic simulation package
 designed to handle large road networks.
 The binary contatins documentation and examples.

Package: sumo-tools
Architecture: all
Section: doc
Depends:
 jarwrapper,
 python,
 ${misc:Depends}
Recommends:
 sumo
Description: Simulation of Urban MObility (SUMO), tools and scripts
 SUMO is an open source,
 highly portable, microscopic road traffic simulation package
 designed to handle large road networks.
 The binary contatins different tools and scripts.
