=== debian/rules ===
--- 
+++ 
@@ -1,16 +1,15 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --parallel
+	dh $@ --parallel --with autoreconf
 
-
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+#export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 DPKG_EXPORT_BUILDFLAGS = 1
 
 export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
-export LIBS := -lgl2ps
+export LIBS := -lgl2ps -lGL -lGLU -lglut
 
 include /usr/share/dpkg/buildflags.mk
 
@@ -26,6 +25,7 @@
 	rm ./tools/contributed/sumoplayer/LICENSE
 	rm ./tools/contributed/traci4j/COPYING
 	rm ./tools/contributed/trafficmodeler/src/resources/icons/Thumbs.db
+	rm ./tools/contributed/traci4j/.gitignore
 	find ./tools -name '*.java' -print0 | xargs -0 chmod -x
 	find ./tools -name '*.jar' -print0 | xargs -0 chmod -x
 	find ./tools/contributed/traci4j -type f -print0 | xargs -0 chmod -x
@@ -36,10 +36,6 @@
 	dh_auto_build -a
 	$(MAKE) man
 	
-override_dh_auto_install-arch:
-	dh_auto_install -a
-	mv $(CURDIR)/debian/tmp/usr/bin/netgen $(CURDIR)/debian/tmp/usr/bin/netgensumo
-
 override_dh_auto_test-arch:
 	mkdir $(CURDIR)/tests
 	cd $(CURDIR)/tests; cp ../docs/examples/sumo/visualization/parade/* ./; ../bin/sumo -b 0 -e 10000 -n net.net.xml -r input_routes.rou.xml -c parade.sumocfg  --summary-output sum.out
