## sumo 0.19.0%2Bdfsg

=== debian/watch ===
version=3
opts=dversionmangle=s/\~dfsg// \
http://sf.net/sumo/sumo-src-([\d.]+)\.tar\.gz debian uupdate
