## sumo 0.19.0+dfsg

=== debian/changelog ===
sumo (0.19.0+dfsg-2) unstable; urgency=medium

  * [b7da9b1] Replace libxerces-c2-dev by libxerces-c-dev. (Closes: #732217)

 -- Anton Gladky <gladk@debian.org>  Sun, 15 Dec 2013 20:25:55 +0100

sumo (0.19.0+dfsg-1) unstable; urgency=low

  * [24595ef] Imported Upstream version 0.19.0+dfsg
  * [a2ba852] Refresh patch.
  * [0dc4baf] Set Standards-Version: 3.9.5. No changes.

 -- Anton Gladky <gladk@debian.org>  Sat, 30 Nov 2013 19:18:43 +0100

sumo (0.18.0+repack+dfsg-1) unstable; urgency=high

  * [4da44c5] Add script, which removes *.jar files. (Closes: #728777)
  * [7870538] Imported Upstream version 0.18.0+repack+dfsg
  * [401d451] Enable eulerspiral, as it was relicensed under LGPL.

 -- Anton Gladky <gladk@debian.org>  Mon, 18 Nov 2013 19:38:03 +0100

sumo (0.18~dfsg-1) unstable; urgency=low

  * [3a366bf] Use hardening=+all parameter on all archs except mips.
  * [d014241] Update homepage.
  * [23e6778] Imported Upstream version 0.18~dfsg
  * [5b43e89] Refresh patches.
  * [b27582b] Minor fix in debian/rules.
  * [6b5053e] Change section for sumo-tools package from "doc" to "science". 
              (Closes: #717393)

 -- Anton Gladky <gladk@debian.org>  Fri, 30 Aug 2013 21:58:58 +0200
