=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders:
  Anton Gladky <gladk@debian.org>
-Homepage: http://sumo.sourceforge.net/
-Standards-Version: 3.9.4
+Homepage: http://sumo-sim.org/
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/sumo.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/sumo.git
 Build-Depends:
@@ -21,7 +21,7 @@
  libgdal-dev,
  libgl2ps-dev,
  libproj-dev,
- libxerces-c2-dev,
+ libxerces-c-dev,
  libxrandr-dev
 Build-Depends-Indep:
  doxygen,
@@ -56,7 +56,7 @@
 
 Package: sumo-tools
 Architecture: all
-Section: doc
+Section: science
 Depends:
  jarwrapper,
  python,
