=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,12 @@
 %:
 	dh $@ --parallel --with autoreconf
 
-#export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+no_hardening_all_archs = mips mipsel
+
+ifeq (,$(filter $(DEB_HOST_ARCH),$(no_hardening_all_archs)))
+  export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+endif
+
 DPKG_EXPORT_BUILDFLAGS = 1
 
 export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
@@ -21,13 +26,11 @@
 	$(MAKE) pydoc
 	#Clean some unneeded files and fix permissions
 	find ./tools -name '*.pyc' -print0 | xargs -0 rm -f
-	rm ./tools/contributed/smallmaps/COPYING
 	rm ./tools/contributed/sumoplayer/LICENSE
 	rm ./tools/contributed/traci4j/COPYING
 	rm ./tools/contributed/trafficmodeler/src/resources/icons/Thumbs.db
 	rm ./tools/contributed/traci4j/.gitignore
 	find ./tools -name '*.java' -print0 | xargs -0 chmod -x
-	find ./tools -name '*.jar' -print0 | xargs -0 chmod -x
 	find ./tools/contributed/traci4j -type f -print0 | xargs -0 chmod -x
 	chmod -x ./tools/projects/TaxiFCD_Krieg/src/backup/BackupFolder.pyw
 	chmod -x ./tools/build/dailyBuildMSVC8.bat
