## sumo 0.21.0+dfsg

=== debian/changelog ===
sumo (0.21.0+dfsg-1) unstable; urgency=medium

  * [d7097c6] Imported Upstream version 0.21.0+dfsg
  * [655607d] Refresh patches.
  * [04454ca] Add autopkgtest.

 -- Anton Gladky <gladk@debian.org>  Fri, 20 Jun 2014 23:03:11 +0200

sumo (0.20.0+dfsg-1) unstable; urgency=medium

  * [83c56d0] Remove debian/README.source
  * [fd5408c] Imported Upstream version 0.20.0+dfsg
  * [0c91c63] Refresh patches.

 -- Anton Gladky <gladk@debian.org>  Sat, 15 Mar 2014 16:50:07 +0100
