=== debian/control ===
--- 
+++ 
@@ -26,6 +26,7 @@
 Build-Depends-Indep:
  doxygen,
  python
+XS-Testsuite: autopkgtest
 
 Package: sumo
 Architecture: any
