=== debian/rules ===
--- 
+++ 
@@ -40,7 +40,7 @@
 	$(MAKE) man
 	
 override_dh_auto_test-arch:
-	mkdir $(CURDIR)/tests
-	cd $(CURDIR)/tests; cp ../docs/examples/sumo/visualization/parade/* ./; ../bin/sumo -b 0 -e 10000 -n net.net.xml -r input_routes.rou.xml -c parade.sumocfg  --summary-output sum.out
-	cat $(CURDIR)/tests/sum.out
-	rm -rf $(CURDIR)/tests
+	mkdir $(CURDIR)/tests_auto
+	cd $(CURDIR)/tests_auto; cp ../docs/examples/sumo/visualization/parade/* ./; ../bin/sumo -b 0 -e 10000 -n net.net.xml -r input_routes.rou.xml -c parade.sumocfg  --summary-output sum.out
+	cat $(CURDIR)/tests_auto/sum.out
+	rm -rf $(CURDIR)/tests_auto
