## sumo 0.23.0+dfsg1

=== debian/changelog ===
sumo (0.23.0+dfsg1-2build2) wily; urgency=medium

  * No-change rebuild against libgdal1i

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 23 Aug 2015 01:28:12 +0000

sumo (0.23.0+dfsg1-2build1) wily; urgency=medium

  * No change rebuild to pick up libproj9 on armhf 

 -- Micah Gersten <micahg@ubuntu.com>  Mon, 01 Jun 2015 15:22:32 -0500

sumo (0.23.0+dfsg1-2) unstable; urgency=medium

  * Move package from experimental to unstable

 -- Anton Gladky <gladk@debian.org>  Mon, 04 May 2015 21:26:14 +0200

sumo (0.23.0+dfsg1-2~exp1) experimental; urgency=medium

  * [de8037f] Drop msse2 buildfpags, unsupported by some platforms

 -- Anton Gladky <gladk@debian.org>  Mon, 20 Apr 2015 21:00:43 +0200

sumo (0.23.0+dfsg1-1~exp1) experimental; urgency=medium

  * [aad3ecb] Update d/copyright.
  * [f68572e] Imported Upstream version 0.23.0+dfsg1
  * [006ec0e] Refresh patches.
  * [d6fdb64] Apply cme fix for d/control.
  * [51222ad] Update d/copyright.

 -- Anton Gladky <gladk@debian.org>  Fri, 17 Apr 2015 17:38:22 +0200

sumo (0.22.0+dfsg-1~exp1) experimental; urgency=medium

  * [08bef65] Add Files-Excluded to d/copyright.
  * [01c89e5] Imported Upstream version 0.22.0+dfsg
  * [f73a708] Remove gl2ps from d/copyright.
  * [785774f] Refresh patches.
  * [b196497] Set Standards-Version: 3.9.6. No changes.
  * [923a4d9] Update homepage.
  * [34a84c3] Move d/upstream to d/upstream/metadata. Update it.
  * [b0c3f64] Fix lintian warnings in d/copyright.

 -- Anton Gladky <gladk@debian.org>  Thu, 20 Nov 2014 22:02:45 +0100
