## sumo 0.25.0%2Bdfsg1

=== debian/tests/control ===
Tests: parade
Depends: sumo
