=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: sumo
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Anton Gladky <gladk@debian.org>
 Section: science
 Testsuite: autopkgtest
@@ -52,7 +51,9 @@
 Package: sumo-tools
 Architecture: all
 Depends: jarwrapper,
+         libjs-openlayers,
          python,
+         python3,
          ${misc:Depends}
 Recommends: sumo
 Description: Simulation of Urban MObility (SUMO), tools and scripts
