=== debian/rules ===
--- 
+++ 
@@ -26,10 +26,13 @@
 	$(MAKE) pydoc
 	#Clean some unneeded files and fix permissions
 	find ./tools -name '*.pyc' -print0 | xargs -0 rm -f
-	rm ./tools/contributed/sumoplayer/LICENSE
-	rm ./tools/contributed/traci4j/COPYING
-	rm ./tools/contributed/trafficmodeler/src/resources/icons/Thumbs.db
-	rm ./tools/contributed/traci4j/.gitignore
+	rm -rf ./tools/contributed/traci4j/COPYING
+	rm -rf ./tools/contributed/trafficmodeler/src/resources/icons/Thumbs.db
+	rm -rf ./tools/contributed/traci4j/.gitignore
+	rm -rf ./tools/contributed/traas/license.txt
+	rm -rf ./tools/contributed/traci4matlab/license.txt
+	rm -rf ./tools/contributed/trafficmodeler/LICENSE.txt
+	rm -rf ./tools/game/sounds/license.txt
 	find ./tools -name '*.java' -print0 | xargs -0 chmod -x
 	find ./tools/contributed/traci4j -type f -print0 | xargs -0 chmod -x
 	chmod -x ./tools/projects/TaxiFCD_Krieg/src/backup/BackupFolder.pyw
