## sumo 0.26.0+dfsg1

=== debian/changelog ===
sumo (0.26.0+dfsg1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Anton Gladky <gladk@debian.org>  Sun, 29 May 2016 09:19:45 +0200

sumo (0.26.0+dfsg1-1) unstable; urgency=medium

  * [08a309b] Refresh patches.
  * [e9c4564] Minor fixes in d/rules.
  * [5bdf3b9] Remove pycache-files.
  * [dbf9954] Set Standards-Version to 3.9.8. No changes.
  * [933fda6] Remove dpkg-dev from build-depends.
  * [4218818] Update d/copyright.
  * [d7c2d92] Update autopkgtest.
  * [a3f3e74] Fix unit-test
  * [98423f7] Imported Upstream version 0.26.0+dfsg1

 -- Anton Gladky <gladk@debian.org>  Sun, 15 May 2016 08:29:44 +0200

sumo (0.25.0+dfsg1-3) unstable; urgency=medium

  [ Anton Gladky ]
  * [584dfb1] Apply cme fix dpkg.
  * [80de93e] Update sumo-doc dependency.

  [ Santiago Vila ]
  * [cf767d8] Force Makefile check for errors. (Closes: #817033)
  * [5f3f351] Add python-matplotlib to the BD-Indep.

 -- Anton Gladky <gladk@debian.org>  Thu, 07 Apr 2016 23:35:27 +0200

sumo (0.23.0+dfsg1-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Anton Gladky <gladk@debian.org>  Fri, 15 May 2015 22:33:02 +0200
