## sumo 0.27.1+dfsg1

=== debian/changelog ===
sumo (0.27.1+dfsg1-1) unstable; urgency=medium

  * [0622343] Imported Upstream version 0.27.1+dfsg1
  * [e550fac] Refresh patches.
  * [03913ad] Apply cme fix dpkg-copytight.

 -- Anton Gladky <gladk@debian.org>  Fri, 12 Aug 2016 20:34:54 +0200
