## sumo 0.28.0+dfsg1

=== debian/changelog ===
sumo (0.28.0+dfsg1-1) unstable; urgency=medium

  * [ca1e1eb] Exclude some bimary files.
  * [e4f942c] New upstream version 0.28.0+dfsg1
  * [66fa6c3] Refresh patches.
  * [58d6734] Apply cme fix dpkg.

 -- Anton Gladky <gladk@debian.org>  Tue, 08 Nov 2016 22:47:32 +0100
