=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
 Build-Depends: autotools-dev,
                debhelper (>= 9),
                dh-autoreconf,
-               dpkg-dev (>= 1.16.1~),
                freeglut3-dev,
                help2man,
                libbz2-dev,
@@ -19,10 +18,11 @@
                libxerces-c-dev,
                libxrandr-dev
 Build-Depends-Indep: doxygen,
-                     python
-Standards-Version: 3.9.6
+                     python,
+                     python-matplotlib
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/sumo.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/sumo.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/sumo.git
 Homepage: http://sumo.dlr.de/
 
 Package: sumo
@@ -39,7 +39,7 @@
 Package: sumo-doc
 Architecture: all
 Section: doc
-Depends: libjs-jquery,
+Depends: libjs-underscore,
          ${misc:Depends}
 Recommends: sumo
 Description: Simulation of Urban MObility (SUMO), documentation and examples
