=== debian/rules ===
--- 
+++ 
@@ -36,14 +36,17 @@
 	find ./tools -name '*.java' -print0 | xargs -0 chmod -x
 	find ./tools/contributed/traci4j -type f -print0 | xargs -0 chmod -x
 	chmod -x ./tools/projects/TaxiFCD_Krieg/src/backup/BackupFolder.pyw
-	chmod -x ./tools/build/dailyBuildMSVC8.bat
 
 override_dh_auto_build-arch:
 	dh_auto_build -a
 	$(MAKE) man
-	
+
+override_dh_auto_install:
+	dh_auto_install
+	find . -type d -name "__pycache__" -delete
+
 override_dh_auto_test-arch:
 	mkdir $(CURDIR)/tests_auto
-	cd $(CURDIR)/tests_auto; cp ../docs/examples/sumo/visualization/parade/* ./; ../bin/sumo -b 0 -e 10000 -n net.net.xml -r input_routes.rou.xml -c parade.sumocfg  --summary-output sum.out
+	cd $(CURDIR)/tests_auto; cp ../docs/examples/sumo/hokkaido/* ./; ../bin/sumo -b 0 -e 10000 -n net.net.xml -r input_routes.rou.xml -c hokkaido.sumocfg  --summary-output sum.out
 	cat $(CURDIR)/tests_auto/sum.out
 	rm -rf $(CURDIR)/tests_auto
