## sumo 0.30.0+dfsg1

=== debian/changelog ===
sumo (0.30.0+dfsg1-1) unstable; urgency=medium

  * [78f2092] New upstream version 0.30.0+dfsg1
  * [07cc5b1] Refresh patches.
  * [c29b854] Bump Standards-Version: 4.0.0

 -- Anton Gladky <gladk@debian.org>  Sun, 23 Jul 2017 16:19:12 +0200
