=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 Build-Depends-Indep: doxygen,
                      python,
                      python-matplotlib
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/sumo.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/sumo.git
 Homepage: http://sumo.dlr.de/
