## sumo 0.32.0+dfsg1

=== debian/changelog ===
sumo (0.32.0+dfsg1-1) unstable; urgency=medium

  * [74d6c2b] New upstream version 0.32.0+dfsg1
  * [e861a46] Refresh patches
  * [750e89d] Remove unneeded lines from d/rules
  * [f104b53] Set Standards-Version: 4.1.2. No changes
  * [0cd6e98] Remove testsuite-fiels in d/control

 -- Anton Gladky <gladk@debian.org>  Sun, 24 Dec 2017 18:07:43 +0100
