=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Anton Gladky <gladk@debian.org>
 Section: science
-Testsuite: autopkgtest
 Priority: optional
 Build-Depends: autotools-dev,
                debhelper (>= 9),
@@ -20,7 +19,7 @@
 Build-Depends-Indep: doxygen,
                      python,
                      python-matplotlib
-Standards-Version: 4.0.0
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/sumo.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/sumo.git
 Homepage: http://sumo.dlr.de/
