=== debian/rules ===
--- 
+++ 
@@ -33,9 +33,6 @@
 	rm -rf ./tools/contributed/traci4matlab/license.txt
 	rm -rf ./tools/contributed/trafficmodeler/LICENSE.txt
 	rm -rf ./tools/game/sounds/license.txt
-	find ./tools -name '*.java' -print0 | xargs -0 chmod -x
-	find ./tools/contributed/traci4j -type f -print0 | xargs -0 chmod -x
-	chmod -x ./tools/projects/TaxiFCD_Krieg/src/backup/BackupFolder.pyw
 
 override_dh_auto_build-arch:
 	dh_auto_build -a
